### Property

# Adw CssClassBinding:flags

unstable since: 1.10

#### Declaration

    property flags: GObject.BindingFlags [ read, write, construct-only ]

#### Description [src]

Flags to be used to control the binding.

Type:`GBindingFlags`

Available since: 1.10

Default value | G_BINDING_DEFAULT
Getter method | `adw_css_class_binding_get_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes